award: [[15, 2888], [274, 20], [278, 20]]
mahjong_endgame: # 麻将残局兑换码配置
  interval: 1800
  pregenerate: 3
  token: 622a8faf12774beef04d08bbc5c12f70011e559e
  rewards:
    - range_min: 10000
      range_max: 30000
      weight: 40
    - range_min: 30000
      range_max: 60000
      weight: 40
    - range_min: 60000
      range_max: 100000
      weight: 20
battle_awards: # 挑战赛兑换码奖励配置
  - range_min: 10000
    range_max: 30000
    weight: 40
  - range_min: 30000
    range_max: 60000
    weight: 40
  - range_min: 60000
    range_max: 100000
    weight: 20
guangdong_mahjong: # 广东麻将研究院直播兑换码奖励配置
  - range_min: 10000
    range_max: 30000
    weight: 40
  - range_min: 30000
    range_max: 60000
    weight: 40
  - range_min: 60000
    range_max: 100000
    weight: 20
wl5555:
  active_name: "DragonBoatFestival"
  expire_time: "2022-06-06 23:59:59"
  award: [[15, 66666], [350, 1], [351, 1], [274, 1]]
guizhou_mahjong: # 贵州麻将研究院直播兑换码奖励配置
  - range_min: 10000
    range_max: 30000
    weight: 40
  - range_min: 30000
    range_max: 60000
    weight: 40
  - range_min: 60000
    range_max: 100000
    weight: 20
